@charset "UTF-8";
/* CSS Document */

body{
	background:url(Images/bg.jpg);
	margin:auto 0;
	font: 11px/18px Arial, Helvetica, sans-serif;
}

a {color:#1a72b1;}
a:hover {color:red;}

h1 {font-size:12px;
	}

#container{
	width: 100%;
	height: 300px;
	margin-top:100px;
	border-top:#1a72b0 1px solid;
	border-bottom:#1a72b0 1px solid;
	float:left;
	filter:alpha(opacity=75);
	-moz-opacity:.75;
	opacity:.75;
	background-color: #d4e8f6;
	background-image: url(Images/bluesuede2.jpg);
	background-repeat: no-repeat;
	background-position: 60%;	
}

.fb-follow {margin:20px 0 20px 40px;}

#manImage{
	background:url(Images/man.png) no-repeat;
	top: 80px;
	width:98px;
	height:255px;
	z-index:2;
	position:absolute;
	left:200px;
}

#textBox{
	top:101px;
	left:0px;
	width:210px;
	height:183px;
	z-index:1;
	position:absolute;
	background:#d4e8f6;
	padding:8px 5px 8px 15px;
	float:left;
	filter:alpha(opacity=83);
	-moz-opacity:.83;
	opacity:.83;}
